@charset "utf-8";
/* reset */

a{color:#444;outline:none;-webkit-transition:background .3s,border .3s,color .3s;transition:background .3s,border .3s,color .3s;}
a:hover{text-decoration:none;}


/* 浮动 */
.fl{float:left!important;}
.fr{float:right!important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;font-size:0;clear:both;}


.layout{width:1200px;margin-left:auto;margin-right:auto;}







/*首页-院区科室*/
.depart-tails{text-align:center;height:200px;background:url(../images/yqks.png) no-repeat center;}
.depart-tails h1{font-size: 22px;font-weight:normal;padding-top:80px;letter-spacing:3px; color:#fff;}
/*.depart-tails h1:after{display:block;content:"";background-color:#fff;width:30px;height:4px;margin:4px auto;}*/
.department-box{
background: url(../images/indexKeshiBg.jpg) center 0px no-repeat;
background-attachment: fixed;
background-size: cover;
height:655px;
background-color:#f2f2f2;
color:#fff;
}
.department-box a{color:#fff;}
.depart-item{ width: 128px; float:left;height:100%;overflow:hidden;margin-right: 8px;box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.2);transition:.45s;}
.depart-item:last-child{margin-right:0;}
.depart-it{width: 928px;height:385px;}
.dp-it-left{
	cursor:pointer;
	box-sizing:border-box;
	width:128px;
	float:left;
	height:100%;
	position:relative;
	background-image: url(black_1501.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.dp-it-left img{position:absolute;bottom:0;left:7px;width:104px;}
.dp-it-left p{padding-top:76px;text-align:center;font-size:16px;}
.dp-it-left p b{display:block;margin:0 auto;font-size: 20px;letter-spacing:3px;}
/*.dp-it-left p:after{
	content:"\e64a";
	display:block;
	text-align:center;
	width:100%;
	background-image: url(indexZhICon.png);
	background-repeat: no-repeat;
	background-position: center center;
}*/ 
.dp-it-right{width: 800px;float:left;height:100%;box-sizing:border-box;position:relative;overflow:hidden;background:url(../images/black30.png);border-bottom:5px solid #0065b3;}
/*.depart-item.open-item .dp-it-left p:after{content:"\e642";}*/
.depart-item.open-item .dp-it-left{background:url(../images/depart-left.png) left bottom;border-right:none;}
.dp-list{padding-top:50px;height:220px;box-sizing:border-box;}
.dp-list li{float:left;width:30%;border-right:1px solid #658073;box-sizing:border-box;min-height:145px;}
.dp-list li:last-child{border:none;}
.dp-list li a{display:block;height:35px;line-height:35px;width:100%;box-sizing:border-box;padding-left:20px;transition:transform .3s;padding-right:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dp-list li a:before{content: "•";font-weight: bold;margin-right: 5px;}
.dp-list li a:hover{transform:translateX(10px);}
.dp-addr{position:absolute;bottom:10px;height:70px;left:20px;}
.dp-addr span{display:inline-block;padding-left:100px;position:relative;padding-top:10px;margin-right:90px;}
.dp-addr i{position:absolute;top:0;border-radius:50%;left:20px;width:71px;height:71px;background-color:#0065B3;color:#fff;font-size:38px;text-align: center;}
.dp-addr b{font-size: 16px;}



